[Car0]
Object=Extension0\0000_Frnt.animated
Length=014.4

[Car1]
Object=Extension00\0000.animated
Length=017.8

[Car2]
Object=Extension00\0000.animated
Length=017.8

[Car3]
Object=Extension00\0000.animated
Length=017.8

[Car4]
Object=Extension0\0000_Rear.animated
Length=014.4

[Car5]
Object=EndOfTrainDvic\0000.animated
Length=000.1
